Skip to main content
GET
/
partner
/
clover
/
ach
/
{account_id}
Get Ach Requests
curl --request GET \
  --url https://api.example.com/partner/clover/ach/{account_id} \
  --header 'X-API-NONCE: <x-api-nonce>' \
  --header 'X-API-SIGNATURE: <x-api-signature>' \
  --header 'X-API-SUBSCRIPTION-KEY: <x-api-subscription-key>' \
  --header 'X-API-TIMESTAMP: <x-api-timestamp>'
{
  "message": "<string>",
  "data": [
    {
      "reference_id": "<string>",
      "originating_account_id": "<string>",
      "status": "<string>",
      "amount": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.indxco.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

X-API-SIGNATURE
string
required

Signature header

X-API-TIMESTAMP
integer
required

Timestamp header

X-API-NONCE
string
required

Nonce header

X-API-SUBSCRIPTION-KEY
string
required

Account ID header

Path Parameters

account_id
string
required

Query Parameters

reference_id
string

Reference ID

Response

Successful Response

message
string
required
data
GetAchgRequestsResponse · object[] | null